var R=require("../../chunks/[turbopack]_runtime.js")("server/app/sitemap.xml/route.js")
R.c("server/chunks/[root-of-the-server]__f4c44127._.js")
R.c("server/chunks/[root-of-the-server]__dca742f4._.js")
R.c("server/chunks/src_data_services_json_d3edb3c8._.js")
R.c("server/chunks/_next-internal_server_app_sitemap_xml_route_actions_12658ace.js")
R.m(60321)
module.exports=R.m(60321).exports
